.dark-text {
  color: #495E5F; }

.uk-icon-button {
  background: #EFF8F9;
  color: #1C9AA9; }

.header-style-5 .primary-menu > li {
  padding: 11px 12px; }

.nw-navbar {
  margin-top: 5px;
  border-top: 1px solid #F2F2F2; }
  .nw-navbar .uk-navbar-toggle,
  .nw-navbar .uk-navbar-item {
    min-height: 50px; }
  .nw-navbar .uk-navbar-item {
    padding: 0 7.5px; }

[data-theme="dark"] .nw-navbar {
  border-color: rgba(255, 255, 255, 0.1); }

.hero-sec {
  background-position: right center; }
  @media (max-width: 992px) {
    .hero-sec {
      background-position: left center; } }

#px-footer {
  background-image: url(dist/images/footer.png);
  background-position: center center;
  background-repeat: no-repeat; }
  #px-footer .uk-heading-line {
    color: #1C9AA9; }

[data-theme="dark"] #px-footer {
  background-image: url(dist/images/footer-dark.png); }

.px-footer-copyright {
  background-color: #F5F7F7; }

.px-footer-menu h4 {
  color: #1C9AA9 !important;
  font-weight: bold;
  text-transform: uppercase; }
.px-footer-menu ul {
  -webkit-column-count: 2;
          column-count: 2; }
  .px-footer-menu ul a {
    color: #3F3F3F;
    font-size: 15px;
    font-family: "Roboto Condensed", serif;
    position: relative; }
    .px-footer-menu ul a:before {
      content: '';
      width: 3px;
      height: 3px;
      background-color: #1C9AA9;
      border-radius: 100px;
      margin-right: 3px;
      display: inline-block; }
    .px-footer-menu ul a:hoveor {
      color: #1C9AA9; }

.px-newsletter-wrap .tnp-subscription input[type=email], .px-newsletter .tnp-subscription input[type=email] {
  border: 2px solid #F5F7F7; }

.px-newsletter-wrap .tnp-subscription .tnp-submit, .px-newsletter .tnp-subscription .tnp-submit {
  background-image: url(dist/svg/send.svg); }

.px-fb-inner {
  padding: 100px 10%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center; }
  @media (max-width: 992px) {
    .px-fb-inner {
      padding: 40px 15px; } }
  .px-fb-inner i {
    font-size: 42px;
    margin-right: 20px; }
  .px-fb-inner a {
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; }
    .px-fb-inner a:hover {
      color: #495E5F !important; }
  @media (max-width: 992px) {
    .px-fb-inner h3 {
      font-size: 20px; } }

.px-fb-1 {
  background-image: url(dist/images/px-fb-1.jpg); }

.px-fb-3 {
  background-image: url(dist/images/px-fb-3.jpg); }

.nw-about .about-right h2 span {
  color: #64A537;
  font-weight: normal !important;
  letter-spacing: .2rem;
  font-size: 22px; }

@media (max-width: 992px) {
  .nw-about-buttons a {
    width: 100%;
    margin-top: 10px; }
    .nw-about-buttons a:first-child {
      margin-top: 0; } }

.about-left-image {
  background-size: cover;
  background-position: right center;
  background-repeat: no-repeat; }

.nw-about-wrap {
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: calc((100vw - 1200px) / 2); }
  @media (max-width: 992px) {
    .nw-about-wrap {
      padding: 80px 15px; } }

.nw-about-page {
  background-image: url(dist/images/about.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); }

[data-theme="dark"] .nw-about-page {
  background-image: url(dist/images/about-dark.jpg); }

.value-boxes .value-boxes-inner {
  padding: 30px 30px 0;
  position: relative;
  overflow: hidden; }
  .value-boxes .value-boxes-inner:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-filter: blur(100px);
            filter: blur(100px);
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0; }

[data-theme="dark"] .value-boxes-inner:before {
  background-color: rgba(27, 38, 50, 0.8); }

.clinic-sec {
  background-image: url(dist/images/clinic-bg.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  padding: 100px 0; }

.clinic-card {
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }
  .clinic-card:hover {
    margin-top: -20px; }

[data-theme="dark"] .clinic-sec {
  background-image: url(dist/images/clinic-bg-dark.jpg); }

[data-theme="dark"] .nw-border-inline {
  border-bottom: 1px dashed #333; }

#px_recent_posts_widget-4 h4.uk-text-default {
  font-size: 1.2rem; }

.blog-sec {
  padding: 100px 0; }

.nw-blog-category li {
  display: inline-block; }
  .nw-blog-category li a {
    color: #1C9AA9; }

.devices-sec {
  padding: 100px 0;
  background-image: url(dist/images/devices.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center; }

[data-theme="dark"] .devices-sec {
  background-image: url(dist/images/devices-dark.jpg); }

.operations-sec {
  background-image: url(dist/images/clinic-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 100px 0; }

[data-theme="dark"] .operations-sec {
  background-image: url(dist/images/clinic-bg-dark.jpg); }

.doctors-sec {
  padding: 100px 0; }

.nw-header-cta {
  position: relative;
  margin-top: -70px; }

.request-appointment--box {
  position: relative;
  background: linear-gradient(45deg, #1c9aa9 0%, #26b1c2 100%); }
  @media (max-width: 992px) {
    .request-appointment--box {
      padding-top: 50px;
      text-align: center; }
      .request-appointment--box strong {
        display: block; } }
  @media (max-width: 992px) {
    .request-appointment--box .uk-button {
      width: 100%;
      margin-top: 15px; } }
  .request-appointment--box .rab-icon {
    position: absolute;
    top: -32px;
    left: -32px;
    width: 64px;
    height: 64px; }
    @media (max-width: 992px) {
      .request-appointment--box .rab-icon {
        left: 0;
        right: 0;
        margin: 0 auto; } }

.nw-clinic-cta {
  position: relative;
  margin-top: 0; }
  .nw-clinic-cta .rab-icon {
    position: inherit;
    top: inherit;
    left: inherit;
    width: 64px;
    height: 64px; }
    @media (max-width: 992px) {
      .nw-clinic-cta .rab-icon {
        position: absolute;
        top: -30px;
        left: 0;
        right: 0;
        margin: 0 auto; } }

/*
	Theme Name:   px Child
	Theme URI:    https://www.pixlaty.com/
	Description:  px Child Theme
	Author:       Pixlaty
	Author URI:   https://www.pixlaty.com/Author
	Template:     px
	Version:      2.0
    Tested up to: 5.4
    Requires PHP: 7.0
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  px
    Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/
/* write custom css after this line */
a,
body {
  color: #495E5F; }

.single-book-button .uk-button {
  width: 100%; }

.page-template-temp-slider-show {
  background-color: #fff; }

.nw-border-inline {
  border-bottom: 1px dashed #DEE0E2;
  width: 100%;
  display: block; }

.uk-button {
  line-height: 50px; }

#pi-filter .uk-button {
  line-height: 35px; }

.button-54 {
  padding: 0 15px; }

.nw-button-small {
  line-height: 35px;
  font-size: 12px;
  padding: 0 15px; }

.nw-slider-btn {
  padding: 0;
  margin: 0;
  width: 50px;
  height: 50px;
  line-height: 50px !important;
  text-align: center;
  border-radius: 50%;
  font-size: 20px; }

.height-none {
  line-height: inherit; }

.nw-bg-1 {
  background-color: #E7F5F6 !important;
  color: #1C9AA9 !important; }
  .nw-bg-1 a {
    color: #1C9AA9 !important; }
    .nw-bg-1 a:hover {
      color: #495E5F !important; }
  .nw-bg-1 h4 {
    color: #495E5F !important;
    font-size: 21px;
    margin-bottom: 5px !important; }

.nw-bg-2 {
  background-color: #F4F9F1 !important;
  color: #64A537 !important; }
  .nw-bg-2 a {
    color: #64A537 !important; }
    .nw-bg-2 a:hover {
      color: #495E5F !important; }
  .nw-bg-2 h4 {
    color: #495E5F !important;
    font-size: 21px;
    margin-bottom: 5px !important; }

[data-theme="dark"] .nw-bg-2 {
  background-color: #1f2c3a !important; }
  [data-theme="dark"] .nw-bg-2 a {
    color: #fff !important; }
    [data-theme="dark"] .nw-bg-2 a:hover {
      color: #1C9AA9 !important; }
  [data-theme="dark"] .nw-bg-2 h4 {
    color: #fff !important; }

[data-theme="dark"] .nw-bg-1 {
  background-color: #1b2834 !important; }
  [data-theme="dark"] .nw-bg-1 a {
    color: #fff !important; }
    [data-theme="dark"] .nw-bg-1 a:hover {
      color: #1C9AA9 !important; }
  [data-theme="dark"] .nw-bg-1 h4 {
    color: #fff !important; }

.nw-button-1 {
  background: linear-gradient(45deg, #64a537 0%, #1c9aa9 100%);
  border: none !important;
  moz-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }
  .nw-button-1:hover {
    background: linear-gradient(45deg, #1c9aa9 100%, #1c9aa9 0%); }

.nw-button-2 {
  background-color: #E7F5F6 !important;
  color: #1C9AA9 !important; }
  .nw-button-2:hover {
    background-color: #1C9AA9 !important;
    color: #fff !important; }

.nw-button-3 {
  background-color: #F4F9F1 !important;
  color: #64A537 !important; }
  .nw-button-3:hover {
    background-color: #64A537 !important;
    color: #fff !important; }

.nw-button-4 {
  background-color: #F0F2F2 !important;
  color: #495E5F !important; }
  .nw-button-4:hover {
    background-color: #495E5F !important;
    color: #fff !important; }

.nw-button-5 {
  background-color: #fff !important;
  color: #1C9AA9 !important; }
  .nw-button-5:hover {
    background-color: #1C9AA9 !important;
    color: #fff !important; }

[data-theme="dark"] .nw-button-1,
[data-theme="dark"] .nw-button-3,
[data-theme="dark"] .nw-button-4,
[data-theme="dark"] .nw-button-5 {
  background-color: #1b2936 !important;
  color: #eee !important; }
  [data-theme="dark"] .nw-button-1:hover,
  [data-theme="dark"] .nw-button-3:hover,
  [data-theme="dark"] .nw-button-4:hover,
  [data-theme="dark"] .nw-button-5:hover {
    background-color: #1C9AA9 !important;
    color: #fff !important; }

[data-theme="dark"] .nw-button-2 {
  background-color: #273a4d !important;
  color: #eee !important; }
  [data-theme="dark"] .nw-button-2:hover {
    background-color: #1C9AA9 !important;
    color: #fff !important; }

div#gallery-1 .gallery-icon.landscape img {
    border: 3px solid #f8f8f8;
}
div#gallery-1 figure.gallery-item {
    margin-bottom: 0 !important;
}

.nw-header-cta {
    margin-top: 0;
}

.page-template-page-insurance {
	background-color: #fff;
}